const electron = require('electron');

// load event handlers
const helpHandlers = require('./help');

exports.createMenu = function(app) {
  return electron.Menu.buildFromTemplate([
    {
      label: 'File',
      submenu: [
        {
          label: 'Close',
          click: function() {
            app.quit();
          }
        }
      ]
    },

    {
      label: 'Help',
      submenu: [
        {
          label: 'About',
          click: helpHandlers.about
        }
      ]
    }
  ]);
};
